Holger's Java API

## com.antelmann.util.gui
Class Language_en

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              com.antelmann.util.gui.Language
                  com.antelmann.util.gui.Language_en

    public class Language_en

extends Language

English language resources for the com.antelmann.util.gui package

Author:
  Holger Antelmann

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`ResourceBundle.Control`

Field Summary

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`Language_en()`

Method Summary

Methods inherited from class com.antelmann.util.gui.Language
`getContents`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject, handleKeySet`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Language_en

    public Language_en()

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads